# OpenVPN client config
# ==================================================================================================
# Sistemas suportados:
# * Ubuntu LTS: 18.04+ LTS
# * Fedora: 38+
#
# Requer: openvpn >= 2.6.3 (via repositório oficial do openvpn.net)
# Suporte: https://heldesk.infra7ti.com.br

dev tun
persist-tun
persist-key
proto tcp-client
auth SHA256
client
resolv-retry infinite
remote vpn.sigsolucoes.net.br 1196 tcp
nobind
verify-x509-name "C=BR, ST=Minas Gerais, L=Sete Lagoas, O=Sig Soluções em Informática Ltda, emailAddress=infra@sigsolucoes.net.br, CN=sig-ovpn-server-clientes" subject
remote-cert-tls server
auth-user-pass /etc/openvpn/client/sigerp.passwd
auth-nocache
cipher AES-256-GCM
float

# Descomente se o cliente não tiver IPv6 na rede
#pull-filter ignore "ifconfig-ipv6"
#pull-filter ignore "route-ipv6"

# Ajustes de Performance
#tun-mtu 1600
txqueuelen 1000

<ca>
-----BEGIN CERTIFICATE-----
MIIEeTCCA2GgAwIBAgIBADANBgkqhkiG9w0BAQsFADCBrzELMAkGA1UEBhMCQlIx
FTATBgNVBAgMDE1pbmFzIEdlcmFpczEUMBIGA1UEBwwLU2V0ZSBMYWdvYXMxLDAq
BgNVBAoMI1NpZyBTb2x1w6fDtWVzIGVtIEluZm9ybcOhdGljYSBMdGRhMScwJQYJ
KoZIhvcNAQkBFhhpbmZyYUBzaWdzb2x1Y29lcy5uZXQuYnIxHDAaBgNVBAMME3Np
Z3NvbHVjb2VzLW92cG4tY2EwHhcNMjQwNDE4MTM0MDIyWhcNMzQwNDE4MTM0MDIy
WjCBrzELMAkGA1UEBhMCQlIxFTATBgNVBAgMDE1pbmFzIEdlcmFpczEUMBIGA1UE
BwwLU2V0ZSBMYWdvYXMxLDAqBgNVBAoMI1NpZyBTb2x1w6fDtWVzIGVtIEluZm9y
bcOhdGljYSBMdGRhMScwJQYJKoZIhvcNAQkBFhhpbmZyYUBzaWdzb2x1Y29lcy5u
ZXQuYnIxHDAaBgNVBAMME3NpZ3NvbHVjb2VzLW92cG4tY2EwggEiMA0GCSqGSIb3
DQEBAQUAA4IBDwAwggEKAoIBAQCwqWzzsV2O78aeXnUmmcQrIkzYd4wERl1rXeos
1VXvGTpWkEbxbREXMie8RvCzMVF9n/Fw77+8yMjQTXPQfcD+rOgCqORwcG7uPK+m
oecpiyXBiHBn97ho6IhzlrUjQQ5+RAZb/7yc9qv45G8y9A4ogHUX7ZXdmkriTkfW
Jf1x4TmY2V4LwbrDKMbyBjul23vrV4Ni0UnqzdN3VXXnKaHNOtSsMCJYA+U4N9lQ
Vlcn5xXh4mkBeq9UAjuNte5teAfuscuQN8lfsKFC/jYxE4seTFAE9jkVJ5IoJLuU
+dj4FynaRkSO228zkGjdiMZC4tuFcSWAWk0bmjosA81Qh/k1AgMBAAGjgZ0wgZow
NwYJYIZIAYb4QgENBCoWKE9QTnNlbnNlIEdlbmVyYXRlZCBDZXJ0aWZpY2F0ZSBB
dXRob3JpdHkwHQYDVR0OBBYEFNDSjgHu+W5Totu+sZrKhTjchb6BMB8GA1UdIwQY
MBaAFNDSjgHu+W5Totu+sZrKhTjchb6BMA8GA1UdEwEB/wQFMAMBAf8wDgYDVR0P
AQH/BAQDAgGGMA0GCSqGSIb3DQEBCwUAA4IBAQBvFWUrCJdonuPgb3zEyIhY6mOX
Cm5iFznCqX7Ix+dZj8rp38p8UAjOlVAUVx9giuV9k2+jAuaL7zNO03Pzso3YUhFI
FnOfyQ4LxuKqiRsQ2Vxdrk4Dq4vfSPhPXQEgzEMsio8WHsQuc3DXpyoQqonJvUES
staruaWXpGH/uXF0yAAMrXSQfbirGCHT/TLd+lW0EClJquel98JAB/DJD45MS0KO
9XhSgr0QRFkUH03RnKWBk4FiQ6/cF6FGjB/DO85c9YzRmx2oC5JwthhVbpg7UldK
Ld7VtFqXH4A0c3pVRHpW82YZAPLzxBJgeuAAQB3cDgEqnn3LXOAZ/v0J3Eqt
-----END CERTIFICATE-----

</ca>
<cert>
-----BEGIN CERTIFICATE-----
MIIFSzCCBDOgAwIBAgIBAjANBgkqhkiG9w0BAQsFADCBrzELMAkGA1UEBhMCQlIx
FTATBgNVBAgMDE1pbmFzIEdlcmFpczEUMBIGA1UEBwwLU2V0ZSBMYWdvYXMxLDAq
BgNVBAoMI1NpZyBTb2x1w6fDtWVzIGVtIEluZm9ybcOhdGljYSBMdGRhMScwJQYJ
KoZIhvcNAQkBFhhpbmZyYUBzaWdzb2x1Y29lcy5uZXQuYnIxHDAaBgNVBAMME3Np
Z3NvbHVjb2VzLW92cG4tY2EwHhcNMjQwNDE4MTM0NjU1WhcNMzQwNDE2MTM0NjU1
WjCBuDELMAkGA1UEBhMCQlIxFTATBgNVBAgMDE1pbmFzIEdlcmFpczEUMBIGA1UE
BwwLU2V0ZSBMYWdvYXMxLDAqBgNVBAoMI1NpZyBTb2x1w6fDtWVzIGVtIEluZm9y
bcOhdGljYSBMdGRhMScwJQYJKoZIhvcNAQkBFhhpbmZyYUBzaWdzb2x1Y29lcy5u
ZXQuYnIxJTAjBgNVBAMMHHNpZ2VycC1vdnBuLWNsaWVudC1jdXN0b21lcnMwggEi
MA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQC8KhpC+vbmvFfVfp7672ZL/8WC
0VTVJa4j/ONW/lIhLXPjUNm/okhH9bfiSwhr/fNYe5ycVMXU2sslKty6g1tnpwei
tC0jJ/bGinOUmFRIYgkdURmUxh0HcWY3pRC96tnZp/QiVhkAbhhNriT3ZLIjh66O
y1qY4Uj72n9WuZosOA0SUyNj4iYM70qF5RJUFKeqqfAmAJjkc0BFaSTqvHRKzNGJ
6v+0abA0MouHMVwJP8hGSmRaE+CH2MxIB0fYpGu1iZwvKgL6jcxl0ZacfGY9c16X
g6OrNn8uapd+2YOfTSD84JPycjzn9avy0d0UC5d5fAaWY4FADPuMxm2bepRLAgMB
AAGjggFlMIIBYTAJBgNVHRMEAjAAMAsGA1UdDwQEAwIF4DA0BglghkgBhvhCAQ0E
JxYlT1BOc2Vuc2UgR2VuZXJhdGVkIENsaWVudCBDZXJ0aWZpY2F0ZTAdBgNVHQ4E
FgQUIdm2S1PWbAFATgj0VlsfpI6oTdQwgdwGA1UdIwSB1DCB0YAU0NKOAe75blOi
276xmsqFONyFvoGhgbWkgbIwga8xCzAJBgNVBAYTAkJSMRUwEwYDVQQIDAxNaW5h
cyBHZXJhaXMxFDASBgNVBAcMC1NldGUgTGFnb2FzMSwwKgYDVQQKDCNTaWcgU29s
dcOnw7VlcyBlbSBJbmZvcm3DoXRpY2EgTHRkYTEnMCUGCSqGSIb3DQEJARYYaW5m
cmFAc2lnc29sdWNvZXMubmV0LmJyMRwwGgYDVQQDDBNzaWdzb2x1Y29lcy1vdnBu
LWNhggEAMBMGA1UdJQQMMAoGCCsGAQUFBwMCMA0GCSqGSIb3DQEBCwUAA4IBAQBG
hSkDLS/H5juJ+hed2pMxxCWHOK/pZikIAi13FcDEqJD4Gc4q5Ah3z+1y36GSqLEV
YfNDxI/YG6XIjrE3GkR3b0zsD/GPHxg9iLF/Xkm2UiOny23yNzrjcn0oDhVTCmqQ
iiXiSNlkEoyQBYXwbWvCBS4vT25NtLMAY7EO3vspPXX67hpJkB905AZ/OZXF0mwt
T1HTvqIUpZoIaijA9RarQjjswQvrsdVqYxVjTHR4W+CrxOaMo2m9nlK1FcRXnD49
/Je/ezhyiTOov7EAuZLTIOSIEQ5FDk1nZkFK2uw1i2oULyF/kfa8OYmGCRYanzAj
WrxO4xenskJ4S9OFbs7A
-----END CERTIFICATE-----
</cert>
<key>
-----BEGIN PRIVATE KEY-----
MIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC8KhpC+vbmvFfV
fp7672ZL/8WC0VTVJa4j/ONW/lIhLXPjUNm/okhH9bfiSwhr/fNYe5ycVMXU2ssl
Kty6g1tnpweitC0jJ/bGinOUmFRIYgkdURmUxh0HcWY3pRC96tnZp/QiVhkAbhhN
riT3ZLIjh66Oy1qY4Uj72n9WuZosOA0SUyNj4iYM70qF5RJUFKeqqfAmAJjkc0BF
aSTqvHRKzNGJ6v+0abA0MouHMVwJP8hGSmRaE+CH2MxIB0fYpGu1iZwvKgL6jcxl
0ZacfGY9c16Xg6OrNn8uapd+2YOfTSD84JPycjzn9avy0d0UC5d5fAaWY4FADPuM
xm2bepRLAgMBAAECggEAFfVzN3eH7SPJZk9kEz8b+OjiQ7gqhm4NdVgJBI53xt/B
403R/joHOxVIaTQTdAg2Ers+QBo+ihl3KqERaFd1s9ImIyKUFUMP2q9ZT1vlk3A+
xblAsIAxmWbuTwvIOTmumbwu0qZUkvHGNqPeNDF//oMnkl+An6XEOYFlae64Dh/Q
dntb9DazAHmW0xalHIvBeJ5b9ge6rQE9Ufo28zfZ8Tfn0j+hjDgt7iF2qtwDu1n0
Ay6FwUKLAR6/xxLR9NqPCk4GH5LHy9tB3f9h97ZDrCx+9540CTxieeAE1cEwzAGP
JwNYnDMnN9INLxdNjMpI3Rb8tQPkG4ZZSaabwjxIlQKBgQDoNgZT9ahWTO4OtlXS
KQwLpjDvP0oxUEXl6kkAZeaWfdDjjVtF+RiDiVkCY7KtVjGK2yLFKw+ijao/CcJ0
NpiLcLFcFw2KTxf49y0RMyDEW/7j2eY0fs0JBwwpB0hgVL17AOIxRSQZLOZc3/wS
IF3IFXD05NyBcIwGQN+g1khMpQKBgQDPcOktXhTide2WL1z9wMw2zsW8TzpwgKBw
/hgmnPbadO4D3GnAsBAYHFiQOsB5bAWNimZYUzILnPKzlfqpqKU8y78GpyEjtosV
l6YUKUSUXCtMmHpC2OskWbpPl1B5QfgdcCzhLuIwdk4B69cxorAJVF9E80Y844WB
aR1wxDDaLwKBgQCg3lx/6d3W+7CoLJVD5P/dSiL4e+YQR8ZEw4wTZITcmQkPu6wR
y8G5znsFdsAf6WilA68Q3QYV3QKmbUJzdCc14rpcS/QrbyPybHqiQcNfhUQN4bTj
hTzSFjnMaqkvY0VpY3FQJNAfSMXGbb2ZaSbPKFt6rNo+KhQ3eNXz/L9VqQKBgQCr
twGuhlSvaYM0cRx/CVuCewN/7+2mNzOYlR2UyRYmm+hy1b/Mu3F3I+/D5H5zhJHM
KqaxspyYtGDLe/k0+99cRiRo82whTfgv9YqK4eZdETbeftGmCD4NpyDsxYrd9VfX
toXQGakvCJ9mQ72s3sjt0CPUxbR8rrJS/5pZQG5YDQKBgENVkN1v1yL4X/KKNEoi
I7EbcBWurUsgLWLyEaqIO2xUu908lf/TqgAt/hNxny32ywv1hwTSgZHmVg+myuJP
dnso3Ye+uB/XjwroNRFN+QG4ZzxhAJuUF2wZCJ5lYsvIuh9eceyiiUp1Ugn/ZlSf
qwpVbk9P33+gpK0LGlrdTH5v
-----END PRIVATE KEY-----
</key>
<tls-auth>
#
# 2048 bit OpenVPN static key
#
-----BEGIN OpenVPN Static key V1-----
77cc5e1a7dae2601165f2092ded57d3e
cbd1362d185930b52b014a54e7d43dda
11121651c2fd323e5d0beca7413f0448
c2ede3314a168b493e8ca01ca80f3a1c
5f2995df06d2f8c1759166564dea7a96
bd9d5bd2e003f704f73c36cc1bf68658
c9735c1071288d9ba72b69a225103949
ec3684127544ad763c170d055e0987c8
2e6a710e161f19149d745fe29befa4c0
b86d1573301f0fac7caf1e754176d1f7
bfb54ed5962dd484692aad293b270d3f
4a0c4aee17066cf6ba2fe20a787c6831
2d72fc59509a9814012845f95806e599
272bda86f6a1bc814a5b12141d6326bd
67c741aa93e8a816e4a08bfbd7754b67
171baeddbe17b1cc5b140a15cd9d03e5
-----END OpenVPN Static key V1-----
</tls-auth>
key-direction 1
